Subject: [Megaco] Indicator Package Question

From: "Carl Rutter" <[email-masked]>
Date: Thu, 17 Apr 2003 08:22:18 -0400

I have a question on the Indicator Package outlined in H.248 Annex G.
Its referenced in regards to IP Phones (and User Interface Termination)
but could the package also apply to POTS lines with call waiting etc?
Or is there another package out there that is more appropriate?

Thx,
Carl